# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar  1 07:18:51 UTC 2015
pkgname = thunar
pkgver = 1.6.6-1
pkgdesc = Modern file manager for Xfce
url = http://thunar.xfce.org
builddate = 1425194331
packager = Evangelos Foutras <evangelos@foutrelis.com>
size = 5735424
arch = i686
license = GPL2
license = LGPL2.1
group = xfce4
depend = desktop-file-utils
depend = libexif
depend = hicolor-icon-theme
depend = libnotify
depend = udev
depend = gtk2
depend = exo
depend = libxfce4util
depend = libxfce4ui
depend = libpng
optdepend = gvfs: for trash support, mounting with udisk and remote filesystems
optdepend = xfce4-panel: for trash applet
optdepend = tumbler: for thumbnail previews
optdepend = thunar-volman: manages removable devices
optdepend = thunar-archive-plugin: create and deflate archives
optdepend = thunar-media-tags-plugin: view/edit id3/ogg tags
makedepend = intltool
makedepend = gtk-doc
makedepend = xfce4-panel
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
